## maemo-mapper 1.2.1

=== debian/changelog ===
maemo-mapper (1.2.1) unstable; urgency=low

  * Added support for recognition of "disconnect-when-off" flag (closes #106)
  * Fixed a couple of crashes and other minor inconsistencies.

 -- John Costigan <gnuite@gmail.com>  Sat, 21 Oct 2006 12:24:26 -0400
