## maemo-mapper 1.2.2

=== debian/changelog ===
maemo-mapper (1.2.2) unstable; urgency=low

  * Fixed a few minor bugs (#109, #110, #111).

 -- John Costigan <gnuite@gmail.com>  Sun, 22 Oct 2006 20:34:00 -0400
