## maemo-mapper 1.2.4

=== debian/changelog ===
maemo-mapper (1.2.4) unstable; urgency=low

  * Fixed crash when loading two track files as route files. (closes #117)
  * Fixed internationalization - it should actually work now.
  * Fixed crash when config is empty.
  * Fixed broken "Download-by-Route" functionality.

 -- John Costigan <gnuite@gmail.com>  Sat, 28 Oct 2006 21:14:00 -0400
