## maemo-mapper 1.3

=== debian/changelog ===
maemo-mapper (1.3) unstable; urgency=low

  * Re-wrote download mechanism to use libcurl3 instead of gnome-vfs-async.
  * Added support for WMS maps.

 -- John Costigan <gnuite@gmail.com>  Sat, 18 Nov 2006 00:37:00 -0500
