## maemo-mapper 1.3.1

=== debian/changelog ===
maemo-mapper (1.3.1) unstable; urgency=low

  * Fixed locale issue with proj. (closes #138)
  * Removed unnecessary extra copying from gdk_pixbuf_scale_inplace().
  * Streamlined the pixbuf trimming a bit.

 -- John Costigan <gnuite@gmail.com>  Sat, 18 Nov 2006 12:20:00 -0500
