## maemo-mapper 1.3.2

=== debian/changelog ===
maemo-mapper (1.3.2) unstable; urgency=low

  * Added proxy support for the new download mechanism.
  * Replaced the last bit of gnome-vfs HTTP transfer with libcurl3.

 -- John Costigan <gnuite@gmail.com>  Sun, 19 Nov 2006 03:20:00 -0500
