## maemo-mapper 1.3.3

=== debian/changelog ===
maemo-mapper (1.3.3) unstable; urgency=low

  * Fixed bug in track export/import.
  * Removed dependency on libbluetooth1.
  * Removed (from the control file) the dependency on libxau1.  Not sure if
    maemo-mapper actually needs that dependency, but it was blocking
    installation on the n800.

 -- John Costigan <gnuite@gmail.com>  Sun, 14 Jan 2007 23:11:00 -0500
