## maemo-mapper 1.3.4

=== debian/changelog ===
maemo-mapper (1.3.4) unstable; urgency=low

  * Changed some strings and updated the po files.
  * Re-added libxau0 as a dependency (it was needed).

 -- John Costigan <gnuite@gmail.com>  Mon, 15 Jan 2007 22:09:00 -0500
