## maemo-mapper 1.3.5

=== debian/changelog ===
maemo-mapper (1.3.5) unstable; urgency=low

  * Fixed "Bad Repository" detection and notification.
  * Fixed bug in route auto-update that only allowed a single auto-update.
  * Added support for zero-based quadtree URL format (thanks to Albertas
    Agejevas).
  * Added ability to specify the GPX directions server.

 -- John Costigan <gnuite@gmail.com>  Mon, 29 Jan 2007 00:05:00 -0500
