=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: maemo/Applications
 Priority: optional
 Maintainer: John Costigan <gnuite@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), intltool, hildon-base-lib-dev, hildon-libs-dev, hildon-fm-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, hildon-base-lib-dev, hildon-libs-dev, hildon-fm-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, osso-ic-dev
 Standards-Version: 3.6.0
 
 Package: maemo-mapper
 Architecture: armel arm i386
 Pre-Depends: maemo-select-menu-location
-Depends: gtkhtml0, hildon-base-lib0 (>= 0.9.3), hildon-fm1 (>= 0.28-2), hildon-libs0 (>= 0.12.20-1), libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.9.0), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.5-1), libcurl3 (>= 7.13.1-1), libdbus-1-2 (>= 0.61), libdbus-glib-1-2 (>= 0.61), libexpat1 (>= 1.95.8), libfreetype6 (>= 2.1.10-1osso1), libgconf2-6 (>= 2.6.4.14), libglib2.0-0 (>= 2.8.6-1osso1), libgtk2.0-0 (>= 2:2.6.10-1.osso8), libjpeg62, libmatchbox1 (>= 1.7-1), libosso-gnomevfs2-0, libosso-help0 (>= 1.5.11), libosso1 (>= 1.14-1), libossomime0 (>= 1.4.17), libpango1.0-0 (>= 1.8.1), libpng12-0 (>= 1.2.8rel), libsqlite0 (>= 2.8.13), libssl0.9.7, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxft2 (>= 2.1.6-1osso10), libxml2 (>= 2.6.16), libxrender1, osso-esd, osso-ic-lib, osso-thumbnail0 (>= 0.5-1fix), zlib1g (>= 1:1.2.1)
+Depends: ${shlibs:Depends}
 Suggests: flite, proj
 Description: Geographical mapping softare specifically designed
  for the Maemo platform and the Nokia 770 form factor.  It includes support for
