## maemo-mapper 1.4.6-1

=== debian/changelog ===
maemo-mapper (1.4.6-1) unstable; urgency=low

  * Fix repository duplication bug in the "Manage Repositories" dialog box.
  * Incorporated patches contributed by Tatu Männistö:
    1. remember full screen setting over invocations.
    2. show zoom level in a box (like scale), no banner for changes.
    3. fix a speed display bug, allow removing "Downloading maps" banner
       when no connectivity is available.
    4. add input / output capability for various DMS formats.

 -- John Costigan <gnuite@gmail.com>  Sat, 9 Jun 2007 13:03:00 -0400

maemo-mapper (1.4.5) unstable; urgency=low

  * Added ability to edit latitude and longitude in POI Add/Edit dialog.
  * Tapping on a POI now shows the category and label of the POI (and does not
    re-center the display). (closes #645)
  * Added action to clear the track. (contributed by Kalle Valo)
  * Changed the way dialog boxes are displayed - this might help some of the
    random "crash when I try to open XXX dialog box" crashes.
  * Added the "Go to | Address..." menu item.
  * Added Spanish translation.

 -- John Costigan <gnuite@gmail.com>  Sun, 20 Mar 2007 00:27:00 -0400
