## maemo-mapper 1.4.7-1

=== debian/changelog ===
maemo-mapper (1.4.7-1) unstable; urgency=low

  * Added "Avoid Highways" option to the "Download Route" dialog.
  * Updated Spanish translations.
  * Fixed bug with sensitivity of the "Auto-Update" checkbox.
  * Fixed bug that caused Auto-Update to be constantly invoked.

 -- John Costigan <gnuite@gmail.com>  Say, 7 Jul 2007 21:52:00 -0400

maemo-mapper (1.4.6) unstable; urgency=low

  * Fix repository duplication bug in the "Manage Repositories" dialog box.
  * Incorporated patches contributed by Tatu Männistö:
    1. remember full screen setting over invocations.
    2. show zoom level in a box (like scale), no banner for changes.
    3. fix a speed display bug, allow removing "Downloading maps" banner
       when no connectivity is available.
    4. add input / output capability for various DMS formats.

 -- John Costigan <gnuite@gmail.com>  Sat, 9 Jun 2007 13:03:00 -0400
