## maemo-mapper 2.0.3

=== debian/changelog ===
maemo-mapper (2.0.3) unstable; urgency=low

  * Fixed download of map repositories.
  * Fixed output of altitude in saved track and route files.
  * Fixed minor bug in opening of track and route files.

 -- John Costigan <gnuite@gmail.com>  Thu, 5 Nov 2007 12:00:00 -0500
