## maemo-mapper 2.1

=== debian/changelog ===
maemo-mapper (2.1) unstable; urgency=low

  * Changed GPS interaction to use GPSD exclusively, including the new
    libgpsmgr framework.  This allows Maemo Mapper to automatically find a GPS
    receiver (no need to specify one in Settings, although Maemo Mapper will
    try to prefer the one you specify).  Hopefully, this will also address the
    "hanging" issues that people have been having, and it should also make the
    migration to Chinook easier.
  * Added an initial stab at supporting the internal GPS receiver on the N810.
    Use the "File Path" receiver type with "/dev/pgps" to use the N810's
    internal GPS receiver.  ("/dev/pgps" is now the default.)
  * Added the framework for a DBUS interface, including a single DBUS method
    (set_view_center).  More to come later....

 -- John Costigan <gnuite@gmail.com>  Sun, 25 Nov 2007 16:33:00 -0500
