## maemo-mapper 2.1.1

=== debian/changelog ===
maemo-mapper (2.1.1) unstable; urgency=low

  * Changed the "set_view_center" method name to "set_view_position" for
    clarity.
  * Added two new signals to the DBUS interface: view_position_changed and
    view_dimensions_changed.
  * Fixed a bug in POI lat/lon handling (closes #1695).

 -- John Costigan <gnuite@gmail.com>  Mon, 26 Nov 2007 21:07:00 -0500
