## maemo-mapper 2.2-os2008

=== debian/changelog ===
maemo-mapper (2.2-os2008) unstable; urgency=low

  * Modified the build system and the code to support OS2008.  It has been
    tested only the N800.
  * Fixed a refresh bug that would cause Maemo Mapper to appear to hang under
    high CPU load.
  * Fixed bug in initial display of "Establishing GPS Fix" window.
  * Made a first stab at conditionally updating the track based on HDOP.  This
    will probably change a lot before I get it to "feel" right.  I hope I
    don't have to add a preference - we're running out of Settings space!

 -- John Costigan <gnuite@gmail.com>  Tue, 28 Nov 2007 00:25:00 -0500
