## maemo-mapper 2.3-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.3-os2006-os2007) unstable; urgency=low

  * Added an in-memory map cache to improve pan performance (thanks to Tim
    Terriberry for the patch).
  * Fixed bug with infinitely repeating auto-route-update error messages.
  * Added option to completely disable all announcements.

 -- John Costigan <gnuite@gmail.com>  Sat, 12 Jan 2008 13:07:00 -0500

maemo-mapper (2.2) unstable; urgency=low

  * Modified the build system and the code to support OS2008.  It has been
    tested only the N800.
  * Fixed a refresh bug that would cause Maemo Mapper to appear to hang under
    high CPU load.
  * Fixed bug in initial display of "Establishing GPS Fix" window.
  * Made a first stab at conditionally updating the track based on HDOP.  This
    will probably change a lot before I get it to "feel" right.  I hope I
    don't have to add a preference - we're running out of Settings space!

 -- John Costigan <gnuite@gmail.com>  Tue, 28 Nov 2007 00:25:00 -0500
