## maemo-mapper 2.3.1-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.3.1-os2006-os2007) unstable; urgency=low

  * Fixed bug where Maemo Mapper persists in memory after closing.
  * Added ability to "compact" (aka "reorganize") a map cache database.
  * Added documentation for using custom POI icons.
  * Added Swedish translation strings.

 -- John Costigan <gnuite@gmail.com>  Mon, 21 Jan 2008 01:31:00 -0500

maemo-mapper (2.3) unstable; urgency=low

  * Added an in-memory map cache to improve pan performance (thanks to Tim
    Terriberry for the patch).
  * Fixed bug with infinitely repeating auto-route-update error messages.
  * Added option to completely disable all announcements.

 -- John Costigan <gnuite@gmail.com>  Sat, 12 Jan 2008 13:07:00 -0500
