## maemo-mapper 2.3.1-os2008

=== debian/changelog ===
maemo-mapper (2.3.1-os2008) unstable; urgency=low

  * Fixed bug where Maemo Mapper persists in memory after closing.
  * Added ability to "compact" (aka "reorganize") a map cache database.
  * Added documentation for using custom POI icons.
  * Added Swedish translation strings.

 -- John Costigan <gnuite@gmail.com>  Mon, 21 Jan 2008 01:31:00 -0500
