## maemo-mapper 2.4.1-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.4.1-os2006-os2007) unstable; urgency=low

  * Fixed bug in editing POI categories (closes #2281).
  * Forced default setting of gpsd_ctrl_sock (closes #1714).
  * Added ability to disable the recording of your track (closes #2311).
  * Fixed display of lat/lon in "Add POI" dialog box.
  * Added German and Spanish translations.
  * Added support for online HTML versions of built-in help docs.

 -- John Costigan <gnuite@gmail.com>  Sun, 16 Mar 2008 20:00:00 -0400

maemo-mapper (2.4) unstable; urgency=low

  * Fixed bug with POI export to GPX (closes #2216)
  * Fixed some memory leaks (closes #2099)
  * Fixed connectivity issues in Scratchbox (closes #2098)
  * Added support for maps that behave like Yahoo Maps.
  * Fixed issue with the "Change Folder" dialog when exporting POI to GPX 
    (closes #2217)
  * Added button to swap contents of origin and destination in "Download
    Route" dialog.
  * Added "Map Correction" feature, to address the rare problem of inaccurate
    road data provided by some map repositories in some locations (like Brazil
    and Québec).  Please read the help file before attempting to use this
    feature.

 -- John Costigan <gnuite@gmail.com>  Sun, 9 Mar 2008 21:30:00 -0500
