## maemo-mapper 2.4.2-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.4.2-os2006-os2007) unstable; urgency=low

  * Made compatible with new Debian autobuilder architecture.
  * Added support for reading "cmt" tags in GPX.  They are treated the same as
    "desc" tags.
  * Changed flite invocation to support shell scripts.
  * Fixed bad documentation regarding the "Area" tab of the "Manage Maps"
    dialog.
  * Fixed bug with handling unknown XML extensions.
  * Added support for extra-maemo compilation on Linux.

 -- John Costigan <gnuite@gmail.com>  Sat, 16 Aug 2008 01:00:00 -0700

maemo-mapper (2.4.1) unstable; urgency=low

  * Fixed bug in editing POI categories (closes #2281).
  * Forced default setting of gpsd_ctrl_sock (closes #1714).
  * Added ability to disable the recording of your track (closes #2311).
  * Fixed display of lat/lon in "Add POI" dialog box.
  * Added German and Spanish translations.
  * Added support for online HTML versions of built-in help docs.

 -- John Costigan <gnuite@gmail.com>  Sun, 16 Mar 2008 20:00:00 -0400
