## maemo-mapper 2.4.2-os2008

=== debian/changelog ===
maemo-mapper (2.4.2-os2008) unstable; urgency=low

  * Made compatible with new Debian autobuilder architecture.
  * Added support for reading "cmt" tags in GPX.  They are treated the same as
    "desc" tags.
  * Changed flite invocation to support shell scripts.
  * Fixed bad documentation regarding the "Area" tab of the "Manage Maps"
    dialog.
  * Fixed bug with handling unknown XML extensions.
  * Added support for extra-maemo compilation on Linux.

 -- John Costigan <gnuite@gmail.com>  Sat, 16 Aug 2008 01:00:00 -0700
