## maemo-mapper 2.5-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.5-os2006-os2007) unstable; urgency=low

  * Added support for layered maps.  This support is still very
    experimental, and the potential for crashes is rather large.  Still,
    there is demand for it, so I'm posting it early.  By default, layers are
    disabled, so it should not affect normal users.

 -- John Costigan <gnuite@gmail.com>  Sat, 11 Oct 2008 22:00:00 -0700

maemo-mapper (2.4.2) unstable; urgency=low

  * Made compatible with new Debian autobuilder architecture.
  * Added support for reading "cmt" tags in GPX.  They are treated the same as
    "desc" tags.
  * Changed flite invocation to support shell scripts.
  * Fixed bad documentation regarding the "Area" tab of the "Manage Maps"
    dialog.
  * Fixed bug with handling unknown XML extensions.
  * Added support for extra-maemo compilation on Linux.

 -- John Costigan <gnuite@gmail.com>  Sat, 16 Aug 2008 01:00:00 -0700
