## maemo-mapper 2.5.1-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.5.1-os2006-os2007) unstable; urgency=low

  * Fixed bug with invocation of flite.
  * Fixed localization issues (sort of).
  * Updated Spanish translations.
  * Added ability to manually set/override AGPS with "Set GPS Position" menu
    item (accessibility via the tap-and-hold menu).
  * Fixed indeterminant seg fault with "Add POI" button from context menu.

 -- John Costigan <gnuite@gmail.com>  Thu, 16 Oct 2008 02:00:00 -0700

maemo-mapper (2.5) unstable; urgency=low

  * Added support for layered maps.  This support is still very
    experimental, and the potential for crashes is rather large.  Still,
    there is demand for it, so I'm posting it early.  By default, layers are
    disabled, so it should not affect normal users.

 -- John Costigan <gnuite@gmail.com>  Sat, 11 Oct 2008 22:00:00 -0700
