## maemo-mapper 2.5.1-os2008

=== debian/changelog ===
maemo-mapper (2.5.1-os2008) unstable; urgency=low

  * Fixed bug with invocation of flite.

 -- John Costigan <gnuite@gmail.com>  Thu, 16 Oct 2008 02:00:00 -0700
