## maemo-mapper 2.5.2-os2008

=== debian/changelog ===
maemo-mapper (2.5.2-os2008) unstable; urgency=low

  * Absolutely no changes at all.  Just need to appease Maemo Extras Builder.

 -- John Costigan <gnuite@gmail.com>  Fri, 21 Nov 2008 21:31:00 -0800
