## maemo-mapper 2.5.3-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.5.3-os2006-os2007) unstable; urgency=low

  * Improved performance when running without an on-disk map cache.
  * Fixed the localization issue, hopefully.

 -- John Costigan <gnuite@gmail.com>  Sat, 13 Dec 2008 20:56:00 -0800

maemo-mapper (2.5.2) unstable; urgency=low

  * Absolutely no changes at all.  Just need to appease Maemo Extras Builder.

 -- John Costigan <gnuite@gmail.com>  Fri, 21 Nov 2008 21:31:00 -0800
