## maemo-mapper 2.5.3-os2008

=== debian/changelog ===
maemo-mapper (2.5.3-os2008) unstable; urgency=low

  * Improved performance when running without an on-disk map cache.
  * Fixed the localization issue, hopefully.

 -- John Costigan <gnuite@gmail.com>  Sat, 13 Dec 2008 20:56:00 -0800
