## maemo-mapper 2.6-os2006-os2007

=== debian/changelog ===
maemo-mapper (2.6-os2006-os2007) unstable; urgency=low

  * Changed the default backing database format to SQLite3.  GDBM is still
    available for both legacy support and newly-created databases.
  * Added features for APRS.
  * Improved layering performance and logic.
  * Improved overall performance by removing the PNG timestamping behavior.
  * Updated Russian translations, other minor bugfixes.

 -- John Costigan <gnuite@gmail.com>  Sun, 8 Mar 2008 21:04:00 -0700

maemo-mapper (2.5.3) unstable; urgency=low

  * Improved performance when running without an on-disk map cache.
  * Fixed the localization issue, hopefully.

 -- John Costigan <gnuite@gmail.com>  Sat, 13 Dec 2008 20:56:00 -0800
